Bug 475390 - the ability to select computer speed policies have been lost after dbus update of 8/12/2008
the ability to select computer speed policies have been lost after dbus updat...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 20:42 EST by Pramod Dematagoda
Modified: 2009-07-14 12:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:14:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 18229 None None None Never

  None (edit)
Description Pramod Dematagoda 2008-12-08 20:42:52 EST
Description of problem: In Preferences of gnome-power-manager, you had the ability to select a certain speed policy for when the computer was at different states. As of the DBUS update of 8/12/2008, however, this ability has been lost with the Computer Speed Policy displayed being blank.


Version-Release number of selected component (if applicable):2.22.1


How reproducible: Always.


Steps to Reproduce:
1. Right-click on gnome-power-manager icon in the system tray.
2. Select Preferences.
3. Try and set a Computer Speed Policy.
  
Actual results: The Computer Speed policy is blank.


Expected results: You should be given a choice of Computer Speed Policies to choose from.


Additional info: This started happening after the DBUS security update as mentioned later.
Comment 1 Pramod Dematagoda 2008-12-21 08:48:36 EST
The update to DBUS which reverted the security bug fix has made everything return to normal, however I understand that work will be done to fix the applications that break under the security bug fix, so I would like to offer my services as a tester for gnome-power-manager and the bluetooth-applet if they are patched and require testing.
Comment 2 Bug Zapper 2009-06-09 23:24:02 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-07-14 12:14:09 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.